@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700,900);a,body{font-family:Lato,Arial}.h1,.h2,.h3,.h4,.h5,.h6,body,h1,h2,h3,h4,h5,h6{color:#666}.tp-caption,a,body{-webkit-font-smoothing:antialiased}#share li a,footer .rights a,footer .rights a:hover{text-decoration:none}#main-room,.video-container,div.content,section#demo .video-container{overflow:hidden}#main-room .row,.open-close{display:block;text-indent:-9999px}.video-container{position:relative;padding-bottom:56.25%;padding-top:30px;height:0}.video-container embed,.video-container iframe,.video-container object{position:absolute;top:0;left:0;width:100%;height:100%}.img-responsive{display:block;height:auto;max-width:100%}body{background-color:#feebbe}header .navbar-default{background:0 0;border:none;padding-top:0px;padding-bottom:20px;-ms-transition:all .25s ease-in-out;-o-transition:all .25s ease-in-out;transition:all .25s ease-in-out}header .navbar-default,header .navbar-default ul.navbar-nav li a{-webkit-transition:all .25s ease-in-out;-moz-transition:all .25s ease-in-out}header .navbar-default ul.navbar-nav{padding-top:55px}header .navbar-default ul.navbar-nav li a{text-transform:capitalize;font-weight:400;font-size:16px;padding:7px 20px;-ms-transition:all .25s ease-in-out;-o-transition:all .25s ease-in-out;transition:all .25s ease-in-out}header .navbar-default ul.navbar-nav li a:after{content:'';width:32px;background:0 0;height:4px;position:absolute;bottom:2px;z-index:99999;left:20px;-webkit-border-radius:5em;-moz-border-radius:5em;-ms-border-radius:5em;-o-border-radius:5em;border-radius:5em;color:#311301;-o-transition:all .25s ease-in-out;transition:all .25s ease-in-out}header .navbar-default ul.navbar-nav li a.getApp,header .navbar-default ul.navbar-nav li a:after{-webkit-transition:all .25s ease-in-out;-moz-transition:all .25s ease-in-out;-ms-transition:all .25s ease-in-out}header .navbar-default ul.navbar-nav li a:hover:after{background:#311301}header .navbar-default ul.navbar-nav li a.getApp{border-radius:5em;-o-transition:all .25s ease-in-out;transition:all .25s ease-in-out}.section-heading .divider:after,header .navbar-default ul.navbar-nav li a.getApp{-webkit-border-radius:5em;-moz-border-radius:5em;-ms-border-radius:5em;-o-border-radius:5em}header .navbar-default ul.navbar-nav li a.getApp:after{display:none}header .navbar-default .navbar-brand{height:auto;padding:0}header .navbar-default.scrolled{-webkit-box-shadow:0 1px 3px rgba(0,0,0,.3);-moz-box-shadow:0 1px 3px rgba(0,0,0,.3);box-shadow:0 1px 3px rgba(0,0,0,.3);padding:0;-ms-transition:all .25s ease-in-out;-o-transition:all .25s ease-in-out;transition:all .25s ease-in-out}header .navbar-default.scrolled,section#about .about-item i.fa{-webkit-transition:all .25s ease-in-out;-moz-transition:all .25s ease-in-out}header .navbar-default.scrolled .navbar-brand{padding:15px 20px}header .navbar-default.scrolled .navbar-brand img{width:auto;max-height:33px}header .navbar-default.scrolled ul.navbar-nav{padding-top:15px}.scrollpoint{opacity:0}.scrollpoint.active{opacity:1 \0}.hanging-phone{position:absolute;right:0;z-index:0;bottom:-70px}.section-heading{margin:60px 0 80px;text-align:center}.section-heading h1{display:inline-block;font-size:40px;font-weight:300;margin-bottom:0;color:#311301}.section-heading p{font-size:25px;color:#311301;font-weight:300}.section-heading .divider:after{content:"";position:relative;height:4px;width:60px;display:block;text-align:center;margin:13px auto;border-radius:5em}.section-heading.inverse h1,.section-heading.inverse p{color:#311301}.section-heading.inverse .divider:after{background:#cc6698}section#about{position:relative;background:#fff}section#about .about-item{text-align:center;font-size:17px;line-height:25px;color:#999}section#about .about-item i.fa{-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;border-radius:50%;padding:35px;-ms-transition:all .25s ease-in-out;-o-transition:all .25s ease-in-out;transition:all .25s ease-in-out;width:104px}section#features .media>.pull-right{margin-left:20px}section#features .media i.fa{border-radius:50%;padding:20px;transition:all .25s ease-in-out;width:2.6em;text-align:center}section#features .media i.fa,section#screens .filter a{-ms-transition:all .25s ease-in-out;-o-transition:all .25s ease-in-out;-webkit-transition:all .25s ease-in-out;-moz-transition:all .25s ease-in-out}section#features .media i.fa,section#reviews .review-filtering .review .review-person img{-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%}section#features .media .media-heading{padding-top:10px;font-weight:300}section#features .media .media-body{color:#999}section#features .media.media-left .media-body{text-align:right}section#features .media.feature{margin-top:25px}section#features .media.feature:first-child{margin-top:0}section#features img{margin:0 auto 20px}section#reviews{-o-background-size:cover;background-size:cover}section#getApp,section#reviews{-webkit-background-size:cover;-moz-background-size:cover}section#reviews .review-filtering{margin:20px 0 100px}section#reviews .review-filtering .review .review-person{width:100%}section#reviews .review-filtering .review .review-person img{width:110px;border-radius:50%;margin:10px auto}section#reviews .review-filtering .review .review-comment{width:100%;-webkit-border-radius:10px;-moz-border-radius:10px;-ms-border-radius:10px;-o-border-radius:10px;border-radius:10px;padding:5px 40px 20px;position:relative}section#reviews .review-filtering .review .review-comment h3{margin-bottom:15px}section#reviews .review-filtering .review .review-comment p{font-size:16px;color:#999}section#reviews .review-filtering .review .review-comment p span{margin-left:10px}section#reviews .review-filtering .review .review-comment:after{right:100%;top:50%;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none;border-color:rgba(255,255,255,0);border-width:15px;margin-top:-10px;border-right-color:#fff}section#reviews .review-filtering .review .review-comment,section#reviews .review-filtering .review .review-person{float:left}section#reviews .review-filtering .slick-dots{bottom:-80px}section#reviews .review-filtering .slick-dots li button{-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;border-radius:50%}section#reviews .review-filtering .slick-dots li button:before{display:none}section#screenssection#screens .slider{margin:50px 0}section#screens .slider div img{-webkit-border-radius:20px;-moz-border-radius:20px;-ms-border-radius:20px;-o-border-radius:20px;border-radius:20px;padding:10px;display:inline}section#screens .filter a,section#screens .slick-next:before,section#screens .slick-prev:before{-webkit-border-radius:5em;-moz-border-radius:5em;-ms-border-radius:5em;-o-border-radius:5em;display:inline-block}section#screens .slider div h4{text-align:center;margin-top:40px;font-size:16px}section#screens .slider .slick-dots li button{-webkit-border-radius:5em;-moz-border-radius:5em;-ms-border-radius:5em;-o-border-radius:5em;border-radius:5em}section#screens .slick-next,section#screens .slick-prev{width:50px;height:50px;top:44%}section#screens .slick-slide{text-align:center}section#screens .slick-prev:before{content:"<"}section#screens .slick-next:before{content:">"}section#screens .slick-next:before,section#screens .slick-prev:before{font-size:34px;border-radius:5em;line-height:45px;color:#c8b5ad;border:2px solid #c8b5ad;width:50px;height:50px;text-align:center}section#screens .filter{text-align:center}section#screens .filter a{padding:7px 20px;text-decoration:none;border-radius:5em;margin:10px 5px;text-transform:uppercase;transition:all .25s ease-in-out}section#demo .video-container{padding:20px;border:1px solid #3B1303;min-height:450px}section#demo iframe{width:100%;height:100%;border:none}section#getApp{-o-background-size:cover;padding:70px 0;background:#fff}section#getApp .platforms{margin:5px auto 120px;text-align:center}section#getApp .platforms .btn{margin-right:10px;margin-bottom:20px}section#support{padding:0 0 150px;background-color:#feebbe}section#support .media{margin-bottom:10px}section#support .media i.fa{border-radius:50%;padding:10px;-o-transition:all .25s ease-in-out;transition:all .25s ease-in-out;width:1.9em;text-align:center}footer .social a,section#support .media i.fa{-moz-transition:all .25s ease-in-out;-ms-transition:all .25s ease-in-out;-ms-border-radius:50%;-o-border-radius:50%;-webkit-transition:all .25s ease-in-out;-webkit-border-radius:50%;-moz-border-radius:50%}section#support .media .media-heading{padding-top:15px;font-weight:300}section#support .media .media-heading a{font-weight:400}footer{padding:80px 0;text-align:center}footer a>img{width:100px}footer .social{display:block;margin-top:30px}footer .social a{margin:0 8px;padding:15px;border-radius:50%;display:inline-block;-o-transition:all .25s ease-in-out;transition:all .25s ease-in-out}.tp-caption iframe,footer .rights{margin-top:30px}footer .social a i{width:1em}footer .rights a{transition:all .25s ease-in-out;font-weight:700}.btn:hover,footer .rights a{-o-transition:all .25s ease-in-out;-ms-transition:all .25s ease-in-out;-moz-transition:all .25s ease-in-out;-webkit-transition:all .25s ease-in-out}section{position:relative;padding-bottom:90px}section::after,section::before{position:absolute;content:'';pointer-events:none;overflow:hidden}.carousel-fade .carousel-inner .item{opacity:0;transition-property:opacity}.carousel-fade .carousel-inner .active{opacity:1}.carousel-fade .carousel-inner .active.left,.carousel-fade .carousel-inner .active.right{left:0;opacity:0;z-index:1}.carousel-fade .carousel-inner .next.left,.carousel-fade .carousel-inner .prev.right{opacity:1}.carousel-fade .carousel-control{z-index:2}.tp-caption h1{font-size:30px;color:#311301;letter-spacing:.2em}.tp-caption{font-family:Lato,Arial!important}.tp-caption responsive{max-width:100%}.tp-caption.large_white_bold{color:#311301;font-size:65px;font-weight:400}.tp-caption.large_white_light{color:#311301;font-size:65px;font-weight:400;font-weight:300}.tp-caption.mediumlarge_light_white{color:#311301;margin-bottom:20px}.tp-caption.small_light_white{color:#311301;font-size:12px;line-height:150%;letter-spacing:.3em}.tp-caption.customin{margin-top:40px}.btn{-webkit-border-radius:3em;-moz-border-radius:3em;-ms-border-radius:3em;-o-border-radius:3em;border-radius:3em;-moz-box-shadow:none;box-shadow:none;padding:5px 25px}.btn,form .form-control{-webkit-box-shadow:none}.btn.btn-primary{border:2px solid #fff;background:0 0}.btn.btn-primary:hover{color:#fff}.btn.btn-default{border:none}.btn.btn-lg{padding:10px 25px}.btn:hover{transition:all .25s ease-in-out}form .form-control{-moz-box-shadow:none;box-shadow:none;-webkit-border-radius:5em;-moz-border-radius:5em;-ms-border-radius:5em;-o-border-radius:5em;border-radius:5em;height:40px;line-height:40px;padding:20px;color:#cfcfcf;border:2px solid #ccc;font-weight:300}form textarea.form-control{-webkit-border-radius:20px;-moz-border-radius:20px;-ms-border-radius:20px;-o-border-radius:20px;border-radius:20px;height:auto;line-height:normal}@media screen and (max-width:640px){.logo{width:100px;height:auto}.slick-next{right:0}.slick-prev{left:0}.contact-details{margin-top:20px}header .navbar-default{padding:20px}header .navbar-default .navbar-toggle{margin-top:0;margin-right:0;background:0 0;border:2px solid #311301;color:#311301;-webkit-border-radius:5em;-moz-border-radius:5em;-ms-border-radius:5em;-o-border-radius:5em;border-radius:5em}header .navbar-default .navbar-toggle:focus,header .navbar-default .navbar-toggle:hover{background:0 0}header .navbar-default ul.navbar-nav{padding-top:0;margin:0}header .navbar-default ul.navbar-nav li a{padding:10px;text-align:center}header .navbar-default ul.navbar-nav li a.getApp{background:0 0!important;-webkit-border-radius:0;-moz-border-radius:0;-ms-border-radius:0;-o-border-radius:0;border-radius:0}header .navbar-default .navbar-collapse,header .navbar-default.scrolled .navbar-collapse{border-color:transparent}header .navbar-default.scrolled ul.navbar-nav{padding-top:0;margin:0}header .navbar-default.scrolled .navbar-toggle{margin-top:11px;margin-right:20px;background:0 0;border:2px solid #311301;color:#311301;-webkit-border-radius:5em;-moz-border-radius:5em;-ms-border-radius:5em;-o-border-radius:5em;border-radius:5em}}.acordion_tree,.trigger,dd,dl,dt{padding:0}header{background:#FEEBBE;background:-moz-linear-gradient(-45deg,#FEEBBE 0,#FEEBBE 100%);background:-webkit-gradient(linear,left top,right bottom,color-stop(0,#FEEBBE),color-stop(100%,#FEEBBE));background:-webkit-linear-gradient(-45deg,#FEEBBE 0,#FEEBBE 100%);background:-o-linear-gradient(-45deg,#FEEBBE 0,#FEEBBE 100%);background:-ms-linear-gradient(-45deg,#FEEBBE 0,#FEEBBE 100%);background:linear-gradient(-45deg,#FEEBBE 0,#FEEBBE 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FEEBBE, endColorstr=#FEEBBE, GradientType=1)}header .navbar-default ul.navbar-nav li a{color:#311301;background:0 0}header .navbar-default ul.navbar-nav li a.getApp{color:#824583;background:#311301;background:-moz-linear-gradient(180deg,#fff 0,#e0e0e0 100%);background:-webkit-gradient(linear,left top,right bottom,color-stop(0,#fff),color-stop(100%,#e0e0e0));background:-webkit-linear-gradient(180deg,#fff 0,#e0e0e0 100%);background:-o-linear-gradient(180deg,#fff 0,#e0e0e0 100%);background:-ms-linear-gradient(180deg,#fff 0,#e0e0e0 100%);background:linear-gradient(180deg,#fff 0,#e0e0e0 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#e0e0e0, GradientType=1)}header .navbar-default ul.navbar-nav li a.getApp:hover{color:#311301;background:#fff;background:-moz-linear-gradient(180deg,#fff 0,#ccc 100%);background:-webkit-gradient(linear,left top,right bottom,color-stop(0,#fff),color-stop(100%,#ccc));background:-webkit-linear-gradient(180deg,#fff 0,#ccc 100%);background:-o-linear-gradient(180deg,#fff 0,#ccc 100%);background:-ms-linear-gradient(180deg,#fff 0,#ccc 100%);background:linear-gradient(180deg,#fff 0,#ccc 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#cccccc, GradientType=1);-o-transition:all .25s ease-in-out;transition:all .25s ease-in-out}header .navbar-default ul.navbar-nav li a.getApp:hover,header .navbar-default ul.navbar-nav li a:hover{-webkit-transition:all .25s ease-in-out;-moz-transition:all .25s ease-in-out;-ms-transition:all .25s ease-in-out}header .navbar-default ul.navbar-nav li a:hover{color:#311301;-o-transition:all .25s ease-in-out;transition:all .25s ease-in-out}header .navbar-default.scrolled{border-bottom:3px solid #311301;background:#FEEBBE}header .navbar-default.scrolled ul.navbar-nav li a,header .navbar-default.scrolled ul.navbar-nav li a:hover{color:#311301}header .navbar-default.scrolled ul.navbar-nav li a:hover:after{background:#311301}header .navbar-default.scrolled .navbar-brand{background:#FEEBBE}section .section-heading .divider:after{background:#cc6698}section#about .about-item i.fa{border:2px solid #311301;color:#311301}section#about .about-item:hover i.fa{color:#fff;background:#cc6698}section#about .about-item:hover h3{color:#cc6698}.about img{text-align:center}section#features{background:#feebbe}section#features .media:hover i.fa,section#features header h1:after,section#reviews header h1:after{background:#cc6698}section#features .media i.fa{border:2px solid #cc6698;color:#cc6698}section#features .media:hover i.fa{color:#fff}section#features .media:hover h3{color:#cc6698}section#features .media.active i.fa{color:#fff;background:#cc6698}section#features .media.active .media-heading{color:#cc6698}section#reviews header{color:#fff}section#reviews .review-filtering .review .review-person img{border:3px solid #cc6698}section#reviews .review-filtering .review .review-comment{background:#fff}section#reviews .review-filtering .review .review-comment a,section#reviews .review-filtering .review .review-comment h3,section#reviews .review-filtering .review .review-comment p span i{color:#cc6698}section#reviews .review-filtering .slick-dots li button{background:#cccccc;border:2px solid #fff}section#reviews .review-filtering .slick-dots li.slick-active button,section#screens header h1:after{background:#3B1303}section#screens .slider div img{border:2px solid #c8b5ad}section#screens .slider div h4{color:#3B1303}section#screens .slider .slick-dots li button{background:#3B1303}section#screens .slider .slick-dots li.slick-active button{background:#3B1303}section#screens .filter a{border:2px solid #3B1303;color:#3B1303}section#screens .filter a.active,section#screens .filter a:hover{color:#fff;background:#3B1303;border-color:#3B1303}section#demo header h1:after{background:#cc6698}section#getApp .platforms .media:hover,section#getApp header h1:after{background:#fff}section#getApp header{color:#fff}section#getApp .platforms .media{border:2px solid #fff;color:#fff}section#getApp .platforms .media a div.media-body,section#getApp .platforms .media a i{color:#fff}section#getApp .platforms .media:hover a div.media-body,section#getApp .platforms .media:hover a i{color:#cc6698}section#getApp .entry-thumbnail{margin:-15px -15px 15px;position:relative}section#getApp .entry-date{font-size:30px;display:block;line-height:2;text-transform:uppercase;color:#45aed6;background-color:#fff}section#getApp .entry-title{margin-top:0;font-size:18px;line-height:1;margin-bottom:15px;background-color:#fff}section#getApp .entry-title a{color:#64686d;font-size:40px;line-height:2}section#getApp .entry-title a:hover{color:#45aed6}section#support header h1:after{background:#cc6698}section#support .media i.fa{border:2px solid #311301;color:#311301}section#support .media a{color:#311301}section#support .media:hover i.fa{color:#fff;background:#311301}section#support .media:hover h3{color:#311301}footer{background:#311301;background:-moz-linear-gradient(-45deg,#cc6698 0,#6b396c 100%);background:-webkit-gradient(linear,left top,right bottom,color-stop(0,#311301),color-stop(100%,#311301));background:-webkit-linear-gradient(-45deg,#311301 0,#311301 100%);background:-o-linear-gradient(-45deg,#311301 0,#311301 100%);background:-ms-linear-gradient(-45deg,#311301 0,#311301 100%);background:linear-gradient(-45deg,#311301 0,#311301 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#311301, endColorstr=#311301, GradientType=1)}footer .logo{width:200px;height:auto}footer .social a{border:2px solid #fff}footer .social a i{color:#fff}footer .social a:hover{background:#fff}footer .social a:hover i{color:#cc6698}footer .rights{color:#fff}footer .rights a{color:#fff;font-size:300%}.navbar-toggle{background-color:#CCC;border:1px solid transparent}.btn.btn-primary{color:#311301;border-color:#311301}.btn.btn-primary:hover{background:#311301;border-color:#311301}.btn.btn-primary.inverse{color:#311301;border-color:#311301}.btn.btn-primary.inverse:hover{color:#fff;background:#311301;border-color:#311301}.btn.btn-default{background:#fff;background:-moz-linear-gradient(180deg,#fff 0,#ccc 100%);background:-webkit-gradient(linear,left top,right bottom,color-stop(0,#fff),color-stop(100%,#ccc));background:-webkit-linear-gradient(180deg,#fff 0,#ccc 100%);background:-o-linear-gradient(180deg,#fff 0,#ccc 100%);background:-ms-linear-gradient(180deg,#fff 0,#ccc 100%);background:linear-gradient(180deg,#fff 0,#ccc 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#cccccc, GradientType=1);color:#6b396c}.btn.btn-default:hover{color:#6b396c}form .form-control:focus{border-color:#cc6698;color:#999}@media screen and (max-width:640px){header .navbar-default ul.navbar-nav li a.getApp,header .navbar-default ul.navbar-nav li a:hover,header .navbar-default.scrolled ul.navbar-nav li a,header .navbar-default.scrolled ul.navbar-nav li a:hover{color:#311301}header .navbar-default .navbar-toggle:focus,header .navbar-default .navbar-toggle:hover{background:0 0}header .navbar-default ul.navbar-nav li a{color:#311301;border-bottom:1px solid #FEEBBE}header .navbar-default ul.navbar-nav li a:after{display:none}header .navbar-default .navbar-collapse,header .navbar-default.scrolled{background:#FEEBBE}}.pre-loader{position:fixed;width:100%;height:100%;z-index:9999999;display:block}.pre-loader .load-con{margin:20% auto;position:relative;text-align:center}.spinner{margin:50px auto 0;width:70px;text-align:center}.spinner>div{width:18px;height:18px;background-color:#fff;border-radius:100%;display:inline-block;-webkit-animation:bouncedelay 1.4s infinite ease-in-out;animation:bouncedelay 1.4s infinite ease-in-out;-webkit-animation-fill-mode:both;animation-fill-mode:both}.spinner .bounce1{-webkit-animation-delay:-.32s;animation-delay:-.32s}.spinner .bounce2{-webkit-animation-delay:-.16s;animation-delay:-.16s}@-webkit-keyframes bouncedelay{0%,100%,80%{-webkit-transform:scale(0)}40%{-webkit-transform:scale(1)}}@keyframes bouncedelay{0%,100%,80%{transform:scale(0);-webkit-transform:scale(0)}40%{transform:scale(1);-webkit-transform:scale(1)}}.pre-loader{background:#FEEBBE}.acordion{background:#feebbe;box-shadow:0 0 0px rgba(0,0,0,.1);border-radius:0}.trigger{border-radius:0}.trigger.active{border-radius:0;border-bottom:0}.open-close{display:inline;padding:10px;margin-top:-50px;height:15px;width:26px;background:url(../img/down.png)no-repeat;-webkit-background-size:26px 15px}.trigger.active .open-close{background:url(../img/up.png)no-repeat;-webkit-background-size:26px 15px}dd,dl,dt{margin:0}#share{margin-top:20px}#share ul{height:auto}#share li{font-size:13px;float:left;text-align:center;width:84px;margin-right:2%;margin-bottom:8px;border-radius:5px;list-style:none;background:#fc9}#main-room .row,#main-room img{background-size:cover;width:100%}#share li a{color:#fff;display:block}#share li:hover{background:#5e2300}.container.visible-xs{margin-top:20px;margin-bottom:10px;color:#311301}.container.visible-xs p{font-weight:bolder}#main-room .row{height:0;margin:0 auto;padding-top:66.9%}#main-room img{height:100%;background-repeat:no-repeat;background-position:50% 0}#main-room h2,#main-room p{margin-left:20px;margin-right:20px}
.ggmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 0px;
height: 0;
overflow: hidden;
margin-bottom:0;
margin-top:150px;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.ggmap2 {
position: relative;
padding-bottom: 56.25%;
padding-top: 0px;
height: 400px;
overflow: hidden;
margin-bottom:0px;
margin-top:100px;
}
 
.ggmap2 iframe,
.ggmap2 object,
.ggmap2 embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}


.ggmap3 {
position: relative;
padding-bottom: 56.25%;
padding-top: 0px;
height: 0px;
overflow: hidden;
}
 
.ggmap3 iframe,
.ggmap3 object,
.ggmap3 embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}


.roomlist {
    margin: 5px 0;
    padding: 0;
    font-size: 0;
}
.roomlist > li {
    display: inline-table;
    vertical-align: top;
    margin: 5px;
    padding: 10px;
    border-radius: 5px;
    height: 30px;
    border-style: solid; border-width: 1px;
    border-color: #3B1303;
}
.roomlist > li > .inner {
    display: table-cell;
    vertical-align: middle;
    line-height: 1.1;
    text-align: center;
    font-size: 12px;
    color: #3B1303;
}




table {
  border-top: 1px solid #3B1303;
  border-right: 1px solid #3B1303;
  border-collapse: collapse;
margin:0 0 20px 0;
font-size:20px;
width:100%;
}
table th,
table td {
  border-left: 1px solid #3B1303;
  border-bottom: 1px solid #3B1303;
  padding: 10px;
text-align:center;
}

table thead {
    background:#3B1303;
  padding: 10px;
    color:#ffffff
}


     
@media screen and (max-width: 600px) {  /*ここからメディアクエリ*/
table.sample1 {
    border:none
    }
table.sample1 thead {
    display: none;   /*theadは非表示に*/
    }
table.sample1 tr {
    display: block;  /*trをブロックレベルに*/
    margin-bottom:.5em;
    border-bottom:1px solid #3B1303;
    }
table.sample1 tr td {
    display:block;  /*tdをブロックレベルに（セルをやめる）*/
    border-top: 1px solid #3B1303;
    border-left: 1px solid #3B1303;
    border-right: 1px solid #3B1303;
    border-bottom:none;
    }
table.sample1 tr td::before {   /*tdに擬似要素 ::before*/
    content: attr(aria-label);  /*aria-label属性の値をコンテンツに*/
    float: left;                /*テキストを左寄せにする*/
    font-weight:bold;
    padding-left:.7em
    }
table.sample1 tr td::after {   /*クリアフィックス（コレは不要かもしれません）*/
    content:"";
    display:table;
    clear:both;
    }
table.sample1 tbody th {
    display:block;  /*tbody内の thをブロックレベルに（セルをやめる）*/
    border:none;
    background:#3B1303;
    color:#ffffff
    }
table.sample1 tbody th::before {
    content:""  /*tbody内の thの前に エリア と追加*/
    }
table.sample1 tbody.areaA th {
    color: #ffffff
    }
table.sample1 tbody.areaB th {
    color: #ffffff
    }
table.sample1 tbody.areaC th {
    color: #ffffff
    }
table.sample1 tfoot th {
    display:block;
    border:none;
    }
table.sample1 tfoot td {
    border-top-color:white
    }
}


.cssgrid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  grid-auto-rows: 1fr;
  grid-gap: 0.8em;
  padding: 0.8em;
  margin: 0 0 0em;
}

.cssgrid > div {
  overflow: auto;
  min-width: 0;
  padding: 1em;
}






.stripe{ 
  position: relative;
  	padding: 0.3em;
color:#3B1303;
  }
.stripe:after {
  content: '';
  position: absolute;
  left: 0;
    bottom: 0;
  width: 100%;
    height: 5px;
    background: repeating-linear-gradient(-45deg, #3B1303, #3B1303 2px, #feebbe 2px, #feebbe 4px);
  }

.main_img {
    width: 100%;
    height: 40px;
    background: url('../img/kar-bg.jpg');
    background-repeat: repeat-x; 
	margin-bottom:20px;
margin-top:0px;

}

a.anchor{
    display: block;
    padding-top: 110px;
    margin-top: -110px;
}





.ttl {
font-size: 150%;
font-weight: bold;
color: #3b1303;
padding: 10px;
border-bottom: solid 2px #3b1303;
}

.topics {
margin: 0px 0 0;
}

.topics dl {
padding: 15px 0;
border-bottom: 1px solid #6a4638;
}

.topics dt {
padding-bottom: 5px;
}

@media screen and (min-width: 768px) {
.topics dt {
clear: left;
float: left;
font-weight: normal;
padding-left: 10px;
}
.topics dd { 
margin-left: 11%;
}
}


.topics span.events{
display: inline-block;
color: #fff;
background-color: #b4884c;
padding: 5px 10px;
margin-right: 30px;
margin-left: 5px;
margin-top:-5px;
}

.topics span.news{
display: inline-block;
color: #fff;
background-color: #cf5300;
padding: 5px 10px;
margin-right: 30px;
margin-left: 5px;
margin-top:-5px;
}

.topics span.cam{
display: inline-block;
color: #fff;
background-color: #985e07;
padding: 5px 10px;
margin-right: 30px;
margin-left: 5px;
margin-top:-5px;
}



.accbox {
    margin: 2em 0;
    padding: 0;
    max-width: 100%;
font-size:1.5em
}


.accbox label {
    display: block;
    margin: 1.5px 0;
    padding : 11px 12px;
    color :#2f8fcf;
    font-weight: bold;
    background :#feebbe;
    cursor :pointer;
    transition: all 0.5s;
}

.accbox label:hover {
    background :#311301;
    color :#feebbe;
}

.accbox input {
    display: none;
}

.accbox .accshow {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}

.cssacc:checked + .accshow {
    height: auto;
    padding: 0px;
    background: #feebbe;
    opacity: 1;
}


.mincho {
  font-size: 16px;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  /* 追加 */
  transform: rotate(.03deg);font-size:0.7em;
line-height: 1.5em;
color:#ffffff;
}



.container2 {width:100%;height:300px;overflow:hidden;
  padding: 20px 0 20px 20px;
  white-space: nowrap;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
}
.menu2 {width:calc(100% + 20px);padding-right:20px;height:400px;overflow-x:auto;
  display: flex;
  margin-left: -20px;
}
.item {
  padding-left: 20px;
  flex: 0 0 160px;
  white-space: normal;
  word-wrap: break-word;
}
.item > a {
  display: block;
  padding: 1em 1.4em;
  text-decoration: none;
  background-color: #fff;
  box-shadow: 0 2px 12px rgba(0, 0, 0, .25);
}
/* padding-rightが描画されないのを修正 */
.item:last-child {
  position: relative;
}
.item:last-child::after {
  position: absolute;
  top: 0;
  left: 100%;
  width: 20px;
  height: 1px;
  content: '';
}
